/*
 * iweb51-style012
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2016 / 01 / 07
 */

.wow {
	-webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


/* + newWrap
*----------------------------------------------------------------------------*/
#newWrap {
	overflow: hidden;
	padding: 30px 0;
}

#newWrap h3 {
	float: left;
}

#newWrap #newsList {
	float: right;
}

#newWrap #newsList h4 {
	margin: 10px 0 0;
}

#newWrap #newsList h4 a {
	font-size: 20px;
	color: #a01016;
	font-weight: 600;
}

#newWrap #newsList p {
	line-height: 170%;
}

#newWrap #newsList p a {
	float: right;
	font-size: 14px;
	color: #7dc370;
}


/* + addWrap
*----------------------------------------------------------------------------*/
#addWrap ,
#addWrap ul {
	overflow: hidden;
}

#addWrap ul li {
	margin: 10px 0 0;
	float: left;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}

#addWrap ul li a.photo ,
#productWrap .bd ul.picList li a.photo {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	transition: all 0.4s ease-in-out 0s;
}

#addWrap ul li a.photo img ,
#productWrap .bd ul.picList li a.photo img {
	width: 100%;
}

#addWrap ul li a.photo:hover ,
#productWrap .bd ul.picList li a.photo:hover {
	background-size: contain;
}

#addWrap ul li a.photo {
	overflow: hidden;
	position: relative;
}

#addWrap ul li a.photo .info {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -100%;
	background: rgba(0, 0, 0, 0.4);
	transition: all 0.4s ease-in-out 0s;
}

#addWrap ul li a.photo:hover .info {
	top: 0;
	z-index: 500;
}

#addWrap ul li a.photo .info .box {
	margin: 20% auto 0;
	padding: 20px 0;
	width: 60%;
	border: 5px #fff solid;
}

#addWrap ul li a.photo .info .box h3 ,
#addWrap ul li a.photo .info .box p {
	color: #fff;
	text-align: center;
}


/* + productWrap
*----------------------------------------------------------------------------*/
#productWrap {
	overflow: hidden;
	padding: 20px 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100%;
}

#productWrap .bd {
	overflow: hidden;
}

#productWrap .bd ul.picList {
	overflow: hidden;
}

#productWrap .bd ul.picList li {
	margin: 10px;
	padding: 10px;
	float: left;
}

#productWrap .bd ul.picList li a.photo {
	margin-bottom: 70px;
	transition: none;
}

#productWrap .bd ul.picList li .info {
	overflow: hidden;
	display: none;
}

#productWrap .bd ul.picList li .info .tit ,
#productWrap .bd ul.picList li .info .more {
	float: left;
}

#productWrap .bd ul.picList li .info .tit h4 {
	margin: 10px 0 5px;
	font-size: 18px;
}

#productWrap .bd ul.picList li .info .tit h4 a ,
#productWrap .bd ul.picList li .info .tit p {
	color: #fff;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

#productWrap .bd ul.picList li .info .more a {
	margin: 20px 0 0 20px;
	padding: 5px;
	background: #fff;
	display: inline-block;
	border-radius: 5px;
	font-size: 12px;
}

#productWrap .bd ul.picList li:hover {
	background: #a0101673;
}

#productWrap .bd ul.picList li:hover a.photo {
	margin-bottom: 0;
}

#productWrap .bd ul.picList li:hover .info {
	display: block;
}


/* + mapWrap
*----------------------------------------------------------------------------*/
#mapWrap {
	overflow: hidden;
	position: relative;
}

#mapWrap .mapTop {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 500;
}

#mapWrap iframe {
	width: 100%;
}


/**********適應性**********/
/************************/
@media only screen and (min-width: 320px) {
	#newWrap h3 ,
	#newWrap #newsList ,
	#addWrap ul li ,
	#productWrap .bd ul.picList li .info .tit ,
	#productWrap .bd ul.picList li .info .more {
		width: 100%;
	}
	#addWrap ul li a.photo .info .box h3 {
		font-size: 20px;
	}

	#addWrap ul li a.photo .info .box p {
		font-size: 16px;
	}
	#productWrap .bd ul.picList li {
		width: 90%;
		transition: all linear 0.3s;
	}
	#productWrap {
		background-image: none;
	}
	#productWrap .bd ul.picList li a.photo {
		height: 296px;
		display: block;
	}
	#mapWrap iframe {
		height: 335px;
	}
}

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 640px) {
	#newWrap h3 {
		width: 20%;
	}
	#newWrap #newsList {
		width: 75%;
	}
	#addWrap ul li a.photo .info .box h3 {
		font-size: 30px;
	}
	#addWrap ul li a.photo .info .box p {
		font-size: 24px;
	}
	#productWrap .bd ul.picList li .info .tit {
		width: 70%;
	}
	#productWrap .bd ul.picList li .info .more {
		width: 30%;
	}
	#mapWrap iframe {
		height: 535px;
	}
}

@media only screen and (min-width: 768px) {
	#addWrap ul li {
		width: 33.3%;
	}
	#addWrap ul li:nth-child(2) {
		-webkit-animation-delay: 0.5s;
	}
	#addWrap ul li:nth-child(3) {
		-webkit-animation-delay: 1.5s;
	}
	#addWrap ul li:nth-child(4) {
		-webkit-animation-delay: 2.5s;
	}
	#addWrap ul li a.photo .info .box h3 {
		font-size: 20px;
	}
	#addWrap ul li a.photo .info .box p {
		font-size: 16px;
	}
}

@media only screen and (min-width: 960px) {
	#newWrap h3 {
		width: 30%;
	}
	#newWrap #newsList {
		width: 70%;
	}
	#addWrap ul li a.photo .info .box h3 {
		font-size: 30px;
	}
	#addWrap ul li a.photo .info .box p {
		font-size: 24px;
	}
	#productWrap {
		background-image: url(../../images/12/index/img-prodBg.jpg);
	}
	#productWrap .bd ul.picList li {
		width: 29%;
	}
	#mapWrap iframe {
		height: 435px;
	}
}

@media only screen and (min-width: 1366px) {
}